.NET 4 GA Support

Discussion of open issues, suggestions and bugs regarding Entity Framework support in ADO.NET Data providers
Post Reply
cjbiggs
Posts: 105
Joined: Fri 15 Jan 2010 19:56

.NET 4 GA Support

Post by cjbiggs » Mon 12 Apr 2010 23:21

When will dotConnect for Postgres and others be updated to support the GA version of .NET 4.0? Because when I install the lastest version it wants to install .NET 4.0 Beta or RC.

fni
Posts: 25
Joined: Wed 27 Jan 2010 13:20

Post by fni » Tue 13 Apr 2010 12:30

That would be nice indeed.

Alladin
Posts: 149
Joined: Mon 27 Nov 2006 16:18
Contact:

Post by Alladin » Tue 13 Apr 2010 12:56

+1

Shalex
Site Admin
Posts: 8245
Joined: Thu 14 Aug 2008 12:44

Post by Shalex » Wed 14 Apr 2010 12:27

The latest versions (x.xx.120) of dotConnects support Visual Studio 2010 Beta 2 and RC only. We plan to release the builds with support for VS 2010 RTM in about a week. We will inform you when it is published.

cjbiggs
Posts: 105
Joined: Fri 15 Jan 2010 19:56

Post by cjbiggs » Wed 14 Apr 2010 14:57

Thanks Shalex. Looking Forward to getting the new version.

AndreyR
Devart Team
Posts: 2919
Joined: Mon 07 Jul 2008 13:16

Post by AndreyR » Fri 16 Apr 2010 11:58

We have released the xx.xx124 build of dotConnects, which supports Visual Studio 2010 RTM and Entity Framework v4 RTM. It can be downloaded from
http://www.devart.com/dotconnect/oracle/download.html
(the trial version) or from Registered Users' Area (for users with active subscription only):
http://secure.devart.com/

Post Reply